<?xml version="1.0"?>
<SkuManifest xmlns = "http://schemas.microsoft.com/2003/04/26/sm" root = "C:\Users\WAPTCO~1\AppData\Local\Temp\OCTWork\{9950C330-1320-4453-8EA6-7506C5625E73}">
	<FileTransfer src="C:\Users\WAPTCO~1\AppData\Local\Temp\OCTWork\{9950C330-1320-4453-8EA6-7506C5625E73}\Cabinets\CUST.CAB_Files\Icon.01228432.04F2.46EC.B0BB.2665F746F4FD" dest="C:\waptdev\waptmmi-msoffice-wapt\pedago.msp" binaryId="" />
	<FileTransfer src="C:\Users\WAPTCO~1\AppData\Local\Temp\OCTWork\{9950C330-1320-4453-8EA6-7506C5625E73}\Cabinets\CUST.CAB_Files\Icon.0532AE7E.A40B.4F6A.A6B4.C542861B1B53" dest="C:\waptdev\waptmmi-msoffice-wapt\pedago.msp" binaryId="" />
	<FileTransfer src="C:\Users\WAPTCO~1\AppData\Local\Temp\OCTWork\{9950C330-1320-4453-8EA6-7506C5625E73}\Cabinets\CUST.CAB_Files\Icon.1DD56E21.B085.41F6.B1BA.2B6A866F90C9" dest="C:\waptdev\waptmmi-msoffice-wapt\pedago.msp" binaryId="" />
	<FileTransfer src="C:\Users\WAPTCO~1\AppData\Local\Temp\OCTWork\{9950C330-1320-4453-8EA6-7506C5625E73}\Cabinets\CUST.CAB_Files\Icon.3CBD7238.17E2.4CE4.B133.5BFE0C4A2D92" dest="C:\waptdev\waptmmi-msoffice-wapt\pedago.msp" binaryId="" />
	<FileTransfer src="C:\Users\WAPTCO~1\AppData\Local\Temp\OCTWork\{9950C330-1320-4453-8EA6-7506C5625E73}\Cabinets\CUST.CAB_Files\Icon.5204C757.B82C.4603.BD40.2762F7D84C18" dest="C:\waptdev\waptmmi-msoffice-wapt\pedago.msp" binaryId="" />
	<FileTransfer src="C:\Users\WAPTCO~1\AppData\Local\Temp\OCTWork\{9950C330-1320-4453-8EA6-7506C5625E73}\Cabinets\CUST.CAB_Files\Icon.524B9476.EDEE.42F4.A41E.B71A67A7B235" dest="C:\waptdev\waptmmi-msoffice-wapt\pedago.msp" binaryId="" />
	<FileTransfer src="C:\Users\WAPTCO~1\AppData\Local\Temp\OCTWork\{9950C330-1320-4453-8EA6-7506C5625E73}\Cabinets\CUST.CAB_Files\Icon.5A11A204.D4EE.4391.AFD3.A505F27EF032" dest="C:\waptdev\waptmmi-msoffice-wapt\pedago.msp" binaryId="" />
	<FileTransfer src="C:\Users\WAPTCO~1\AppData\Local\Temp\OCTWork\{9950C330-1320-4453-8EA6-7506C5625E73}\Cabinets\CUST.CAB_Files\Icon.5DDBE455.0185.4D8B.BEE9.481938C380B2" dest="C:\waptdev\waptmmi-msoffice-wapt\pedago.msp" binaryId="" />
	<FileTransfer src="C:\Users\WAPTCO~1\AppData\Local\Temp\OCTWork\{9950C330-1320-4453-8EA6-7506C5625E73}\Cabinets\CUST.CAB_Files\Icon.62752662.BD3F.4508.BB40.0AEA896D127B" dest="C:\waptdev\waptmmi-msoffice-wapt\pedago.msp" binaryId="" />
	<FileTransfer src="C:\Users\WAPTCO~1\AppData\Local\Temp\OCTWork\{9950C330-1320-4453-8EA6-7506C5625E73}\Cabinets\CUST.CAB_Files\Icon.664124D8.475E.4975.A748.D2351D26EE31" dest="C:\waptdev\waptmmi-msoffice-wapt\pedago.msp" binaryId="" />
	<FileTransfer src="C:\Users\WAPTCO~1\AppData\Local\Temp\OCTWork\{9950C330-1320-4453-8EA6-7506C5625E73}\Cabinets\CUST.CAB_Files\Icon.814A3B02.DC1C.463D.B74E.426752060E5C" dest="C:\waptdev\waptmmi-msoffice-wapt\pedago.msp" binaryId="" />
	<FileTransfer src="C:\Users\WAPTCO~1\AppData\Local\Temp\OCTWork\{9950C330-1320-4453-8EA6-7506C5625E73}\Cabinets\CUST.CAB_Files\Icon.83914E8B.9601.4569.ADF3.ABB871C0B9DF" dest="C:\waptdev\waptmmi-msoffice-wapt\pedago.msp" binaryId="" />
	<FileTransfer src="C:\Users\WAPTCO~1\AppData\Local\Temp\OCTWork\{9950C330-1320-4453-8EA6-7506C5625E73}\Cabinets\CUST.CAB_Files\Icon.920969B3.9989.490F.959F.95C7439973A4" dest="C:\waptdev\waptmmi-msoffice-wapt\pedago.msp" binaryId="" />
	<FileTransfer src="C:\Users\WAPTCO~1\AppData\Local\Temp\OCTWork\{9950C330-1320-4453-8EA6-7506C5625E73}\Cabinets\CUST.CAB_Files\Icon.A7BFB775.B25D.4408.B484.E4D47B6A4987" dest="C:\waptdev\waptmmi-msoffice-wapt\pedago.msp" binaryId="" />
	<FileTransfer src="C:\Users\WAPTCO~1\AppData\Local\Temp\OCTWork\{9950C330-1320-4453-8EA6-7506C5625E73}\Cabinets\CUST.CAB_Files\Icon.C0544D0A.1E27.4AD5.BA82.EA32D4D1C266" dest="C:\waptdev\waptmmi-msoffice-wapt\pedago.msp" binaryId="" />
	<FileTransfer src="C:\Users\WAPTCO~1\AppData\Local\Temp\OCTWork\{9950C330-1320-4453-8EA6-7506C5625E73}\Cabinets\CUST.CAB_Files\Icon.C654E30F.4D1F.4893.996F.4C5FD461FF01" dest="C:\waptdev\waptmmi-msoffice-wapt\pedago.msp" binaryId="" />
</SkuManifest>
